body > section > div > p {
	color: yellow !important;
}

* {
	font-family: sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 2rem;

}

#learn-bootcamp {
	text-transform: uppercase;
}

.languages {
	background-color: forestgreen;
}

li[id="tools"]
{
	text
	border: 2px;
	border-width: 2px;
	border-style: solid;
	border-color: navy;


}

section > ul {
	list-style-type: none;
	letter-spacing: 10px;

}

#js img {
	height: 100px;
	width: 100px;
	border-radius: 150px;

}
section ~ p {
	text-align: center;
	color: black;
}